﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.feilds1{display:flex}

.dt-layout-cell {padding:0!important;}
div.dt-container .dt-paging .dt-paging-button{padding:0!important;}
.bp-content .alert {
    display: none;
}

.bp-content .table-responsive {
    min-height: .01%;
    overflow-x: initial !important;
}

html, body {
    background: #EFEDE2 !important;
    font-family: "Poppins", Sans-serif;
}

.ifram_controller_logRx {
    margin: 0 auto;
    /*width: 1025px;*/
    width: 980px
}

    .ifram_controller_logRx .frmMain {
        overflow-x: none !important;
    }

    .ifram_controller_logRx .table > tbody > tr > td {
        padding: 5px;
    }

    .ifram_controller_logRx .mail {
        margin: 0 !important;
    }

.drugDivBox a {
    color: orange;
}

.templates_btns span {
    display: block;
}

.drugDivBox .col-md-3 {
    width: auto !important;
}

.drugDivBox .col-md-4 {
    width: 100% !important;
}

.drugDivBox .col-md-2 {
    width: auto !important;
}

.searchdrugBtn {
    position: relative;
    top: 20px;
}

#newRxMessageFrm {
    margin-top: 15px !important;
}

.modal {
    z-index: 999999 !important;
}

.land-footer a {
    margin: 0 23px;
    font-size: 14px;
    padding: 9px 12px 10px 12px;
    border-radius: 0px;
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 600;
    text-decoration: none;
}

    .land-footer a:hover {
        color: #000 !important;
        background: #b3dde5;
        box-shadow: 3px 3px #00aeef;
        text-decoration: none;
    }

.land-footer {
    padding: 14px 0;
    width: 100%;
    background-color: #43464C !important;
    text-align: center;
    position: fixed;
    bottom: 0;
    z-index: 10;
}

.footer_logo {
    display: none
}

.join-login input[type="text"], .join-login input[type="password"] {
    padding: 12px 14px;
}

.frmMain { /*overflow-x: scroll;*/
    background: #fff;
    padding: 0px 20px 20px 20px;
    box-shadow: 5px 5px #B3DDE5;
}

.showReport .btnSearch {
    margin: 0 10px 13px 15px !important;
}

.genderM1 input {
    margin-right: 8px;
    position: relative;
    top: 1px;
}

.genderM2 input {
    margin-right: 8px;
    position: relative;
    top: 1px;
}

.showErrorMessage {
    display: block !important;
}

.genderM2 {
    margin-right: 10px;
    margin-left: 10px;
}

.btnSearchNCPDP {
    background-color: #000 !important;
    border-radius: 0px !important;
    border: 1px solid #787878 !important;
}

.btnPharmacySubmit {
    background-color: #000 !important;
    border-radius: 0px !important;
    border: 1px solid #787878 !important;
    margin-bottom: 10px !important;
}

.btnEditNCPDP {
    background-color: rgb(0, 187, 241) !important;
    border-radius: 0px !important;
    border: 1px solid #787878 !important;
}

.btnVerifyNCPDP {
    background-color: rgb(0, 187, 241) !important;
    border-radius: 0px !important;
    border: 1px solid #787878 !important;
}

.downloadAgreementBtn {
    padding: 7px 30px !important;
}

.acceptTerm span {
    position: relative;
    left: -9px;
    top: -1px;
}

.chkterm {
    margin-top: 30px;
}

.headquartersSpan {
    margin: 51px 0 0 0 !important;
}



.headingColor i {
    cursor: pointer;
}

.hrSep {
    height: 1px;
    border: none;
    color: rgb(0, 172, 222);
    background-color: rgb(0, 172, 222);
    width: 200px;
    text-align: center;
    margin: 0 auto 25px auto;
}

.color_red {
    color: red;
    display: none;
}

.date__input .add-on {
    position: absolute;
    right: 13px top: 4px;
    z-index: 10;
    background: transparent;
    border: 0;
}

.date__input {
    display: block !important;
    width: 300px !important;
}

    .date__input input {
        border-radius: 4px !important;
    }

.table_head {
    width: 300px;
}

.userInfo1 {
    color: #00b3f0 !important;
}

.enterIssueDetails {
    color: #00b3f0 !important;
}

.errormsg {
    width: 11%;
}



#divWaiting, .successmsg, .errormsg, #msgpreview, #closemsg, .showmsgmsgpreview {
    display: none;
}

.list-group-item:first-child {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.list-group-item {
    background-color: #d1d3d4;
}

#main-back div {
    overflow: inherit !important;
}

body {
    font-family: "Poppins", Sans-serif;
}

.no-break {
    display: none;
}

#btnLogin {
    background: #000000;
    color: #fff !important;
    padding: 0 16px !important;
    font-size: 15px !important;
    letter-spacing: -1px;
    height: 44px !important;
    font-family: "Poppins", Sans-serif;
    box-shadow: 3px 3px #EFEDE2 !important;
}

#signUpBtn {
    background: #000000;
    color: #fff !important;
    padding: 0 16px !important;
    font-size: 15px !important;
    letter-spacing: -1px;
    height: 44px !important;
    box-shadow: 3px 3px #EFEDE2 !important;
}

.loginform input#Password {
    width: 160px !important;
}

#resetPass {
    white-space: normal !important;
    background: #fff !important;
    color: #000 !important;
    border: #000000 solid 2px !important;
    padding: 9px 11px !important;
    font-size: 15px !important;
    letter-spacing: -1px;
    box-shadow: 3px 3px #000 !important;
    font-weight: 600 !important;
}

#pharmacyCodeBtn {
    white-space: normal !important;
    background: #fff;
    border: #000000 solid 2px !important;
    box-shadow: 3px 3px #000 !important;
    font-weight: 600 !important;
}



#wenoSiteBtn {
    white-space: normal !important;
    background: #fff;
    border: #000000 solid 2px !important;
    box-shadow: 3px 3px #000 !important;
    font-weight: 600 !important;
}

#btnLogin, #UserName, #Password, #signUpBtn {
    vertical-align: top;
}

.User_feilds input {
    font-family: "Poppins", Sans-serif;
    letter-spacing: -1px;
    padding: 0px 15px;
    font-weight: 600 !important;
    border: #000000 solid 2px !important;
    font-size: 13px !important;
    color: #000;
    box-shadow: 3px 3px #EFEDE2;
}

.t-center span {
    color: #000 !important
}

.User_feilds {
    display: flex;
}

.land-large {
    width: 230px;
}

#pharmacyCodeBtn {
    white-space: normal;
    background: #fff !important;
    border: #000000 solid 2px !important;
    color: #000 !important;
    padding: 10px 11px !important;
    box-shadow: 4px 4px #000;
    font-weight: 600 !important;
    font-size: 15px !important;
    letter-spacing: -1px;
}

#rejectBtn {
    color: #000;
    white-space: normal;
    background: #fff !important;
    border: #000000 solid 2px !important;
    color: #000 !important;
    padding: 10px 11px !important;
    box-shadow: 4px 4px #000;
    font-weight: 600 !important;
    font-size: 15px !important;
    letter-spacing: -1px;
}

#wenoSiteBtn {
    white-space: normal;
    background: #fff !important;
    border: #000000 solid 2px !important;
    color: #000 !important;
    padding: 10px 11px !important;
    box-shadow: 4px 4px #000;
    font-weight: 600 !important;
    font-size: 15px !important;
    letter-spacing: -1px;
}
/*, .login-error*/
#ahome {
    display: none;
}

.linkClass {
    color: #FFF;
}

.dynamic_display {
    display: none;
}

.divWaitingContent12 {
    margin: 35% auto;
    width: 100px;
    font-size: 20px;
    color: #6ED7FF;
}

#divWaiting {
    position: fixed;
    background: #000000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 9999999;
}

.well {
    padding-bottom: 60px !important;
    background-color: #ffffff !important;
    border-radius: 0 !important;
    box-shadow: 5px 5px #B3DDE5 !important;
    margin-bottom: 60px !important;
}

@media only screen and (max-width: 1024px) {

    .loginPage_header {
        padding: 14px 0;
    }

    .Login_body {
        background: none !important
    }

    #change-login {
        background: none !important
    }

    .land-footer a {
        margin: 2px 5px !important;
        padding: 7px 12px 3px 12px !important;
        display: inline-block;
    }

    #mlogin input {
        width: -moz-available !important;
        margin: 5px auto !important;
        text-align: center;
    }

    #loginform {
        padding: 13px;
        background: #b3dde5;
    }

    .join-login {
        padding: 0 !important;
    }

    #mbutton {
        display: block !important;
        width: -webkit-fill-available !important;
        margin: 4px auto !important;
        background: #000;
        color: #fff;
        padding: 11px 0 13px 0 !important;
        font-family: "Poppins", Sans-serif;
        font-weight: 700;
        box-shadow: 5px 5px #efede2;
        -webkit-animation: openlogin 1.5s infinite; /* Safari 4+ */
        -moz-animation: openlogin 1.5s infinite; /* Fx 5+ */
        -o-animation: openlogin 1.5s infinite; /* Opera 12+ */
        animation: openlogin 1.5s infinite; /* IE 10+, Fx 29+ */
    }
    /*
@-webkit-keyframes openlogin {
  0%, 49% {
    background-color:# 00aeef;
	box-shadow: 5px 5px #efede2;
   
  }
  50%, 100% {
    background-color: #000;
	box-shadow: 5px 5px #fff;
    
  }
}*/
}
